[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQtWebKit: Qt4 WebKit library

Name:libQtWebKit
Release:4.8.7-6mamba
Architecture:arm
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the WebKit library.
Size:21.95 MB
Download:libQtWebKit-4.8.7-6mamba.arm.rpm
Source RPM:libqt4
Provides:libQtWebKit.so.4 libqmlwebkitplugin.so libQtWebKit[=4.8.7-6mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libEGL.so.1 libGL.so.1(libGL-Mesa-dri|libGL-Mesa-dri) libQtCore[=4.8.7-6mamba] libQtCore.so.4 libQtDeclarative.so.4 libQtGui.so.4 libQtNetwork.so.4 libQtOpenGL.so.4 libQtScript.so.4 libQtSensors.so.1 libQtSql.so.4 libQtSvg.so.4 libQtWebKit.so.4 libQtXmlPatterns.so.4 libX11.so.6 libXext.so.6 libXfixes.so.3 libXinerama.so.1 libXrender.so.1 libc.so.6 libc.so.6(GLIBC_2.4) libexpat.so.1 libfontconfig.so.1 libfreetype.so.6 libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libgcc_s.so.1(GCC_4.0.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgstapp-0.10.so.0 libgstbase-0.10.so.0 libgstinterfaces-0.10.so.0 libgstpbutils-0.10.so.0 libgstreamer-0.10.so.0 libgstvideo-0.10.so.0 libgthread-2.0.so.0 libm.so.6 libm.so.6(GLIBC_2.27) libm.so.6(GLIBC_2.29) libm.so.6(GLIBC_2.4) libpthread.so.0 libpthread.so.0(GLIBC_2.4) libsqlite3.so.0 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libxml2.so.2
RPM requirements:ldconfig libEGL libGL.so.1(libGL-Mesa-dri|libGL-Mesa-dri) libQtCore libQtDeclarative libQtGui libQtNetwork libQtOpenGL libQtScript libqt-mobility libQtSql libQtSvg libQtXmlPatterns libX11 libXext libXfixes libXinerama libXrender glibc libexpat libfontconfig libfreetype libgcc libglib libgst-plugins-base010 libgstreamer010 libgst-plugins-base010 libgstreamer010 libgst-plugins-base010 libglib glibc libsqlite libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libxml2
Required by:gambas3-gb-qt-webkit(arm) google-gadgets-for-linux-qt(arm) kde-runtime(arm) kdelibs(arm) kwebkitpart(arm) libmarble4(arm) libmarble4-devel(arm) libqt4-demos(arm) libqt4-designer(arm) libqt4-devel(arm) marble4(arm) PyQt4(arm) PyQt4-py3(arm) PyQt4-py36(arm) python-pyside(arm) qtscriptgenerator(arm)
Build required by:
Filenames:/usr/lib/libQtWebKit.so.4 /usr/lib/libQtWebKit.so.4.9 /usr/lib/libQtWebKit.so.4.9.4 /usr/lib/qt4/bin/qmlviewer /usr/lib/qt4/imports/QtWebKit/libqmlwebkitplugin.so /usr/lib/qt4/imports/QtWebKit/qmldir

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.